package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussDeviceVoiceBoxMsgWithBLOBs extends TbPlussDeviceVoiceBoxMsg implements Serializable {
    private String body;

    private String respbody;

    private static final long serialVersionUID = 1L;

    public String getBody() {
        return body;
    }

    public void setBody(String body) {
        this.body = body == null ? null : body.trim();
    }

    public String getRespbody() {
        return respbody;
    }

    public void setRespbody(String respbody) {
        this.respbody = respbody == null ? null : respbody.trim();
    }
}